/***************** PSEUDO & GENERAl CLASSES ***************/


@font-face {
font-family: 'AnnieUseYourTelescope';
src: url('AnnieUseYourTelescope.ttf') format('truetype');
}


body{  -webkit-font-smoothing: antialiased; }
input{ -webkit-appearance: none; }


#loader{ 
	opacity: 1; 
	position: absolute; 
	width: 100%; 
	height: 100%; 
	background-color: #fff; 
	z-index: 2000;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	transition: all .5s ease;
}
#progress-bar{ 
	height: 10px; 
	background-color: #222; 
	-webkit-transition: width .5s ease;
	-moz-transition: width .5s ease;
	transition: width .5s ease;
	position: relative;
	top: 400px;
	width: 0px;
}
.hide-loader{ opacity: 0 !important; z-index: -1 !important; }

/** SPACING **/

.pad-large{
	padding-top: 8px;
	padding-bottom: 88px;
}

.pad-small{
	padding-top: 44px;
	padding-bottom: 44px;
}

.pad-bottom{
	margin-bottom: 0px;
}

/** TYPO **/

.text-white{
	color: #fff;
}

h1, h2, h3, h4, h5, h6{
	letter-spacing: 10px;
	text-transform: uppercase;
	margin-right: -10px;
	font-family: "AnnieUseYourTelescope";
}

/** ELEMENTS **/

.hr{
	background-color: #222;
	height: 1px;
	margin: 0px auto;
}

.thick-hr{
	background-color: #222;
	height: 6px;
	margin: 0px auto;
}

.btn{
	border: 1px solid #222;
	border-right: 3px solid;
	border-bottom: 3px solid;
	padding: 15px;
	display: inline-block;
	cursor: pointer;
	position: relative;
}

.btn:hover{
	border-right: 1px solid;
	border-bottom: 1px solid;
	top: 2px;
	left: 2px;

}

.btn-wrapper{
	display: inline-block;
}

.page-header .box-heading{
	font-family: 'Petrona';
	font-size: 14px;
	padding: 10px;
	border: 1px solid #222;
	margin-bottom: 22px;
	display: inline-block;
}

.page-header .hr{
	margin-top: 22px;
}

#quote-divider{
	background: url('../img/ags/mesas-y-sillas-tienda.jpg');
	background-size: cover;
	background-attachment: fixed;
	position: relative;
}

#quote-divider:before{
	content:'';
	width: 100%;
	height: 100%;
	background-color:rgba(0,0,0,0.3);
	position: absolute;
}

#quote-divider .large-8{
	padding-top: 88px;
	padding-bottom: 88px;
}

#quote-divider .thick-hr{
	margin: 0px;
	margin-top: 22px;
	margin-bottom: 32px;
	background-color: #fff;
}

#quote-divider .btn-wrapper{
	margin-right: 11px;
}

#quote-divider .btn{
	border-color: #fff;
	color: #fff;
	letter-spacing: 3px;
	font-size: 12px;
}

#quote-divider .btn i{
	margin-right: 5px;
}


#quote-divider1{
	background: url('../img/ags/mesas-y-sillas1.jpg');
	background-size: cover;
	background-attachment: fixed;
	position: relative;
}

#quote-divider1:before{
	content:'';
	width: 100%;
	height: 100%;
	background-color:rgba(0,0,0,0.3);
	position: absolute;
}

#quote-divider1 .large-8{
	padding-top: 88px;
	padding-bottom: 88px;
}

#quote-divider1 .thick-hr{
	margin: 0px;
	margin-top: 22px;
	margin-bottom: 32px;
	background-color: #fff;
}

#quote-divider1 .btn-wrapper{
	margin-right: 11px;
}

#quote-divider1 .btn{
	border-color: #fff;
	color: #fff;
	letter-spacing: 3px;
	font-size: 12px;
}

#quote-divider1 .btn i{
	margin-right: 5px;
}

#clients{
	background:url( ../img/ags/restaurante-la-cabrera.jpg);
	background-size: cover;
	background-attachment: fixed;
	position: relative;
}

#clients:before{
	content:'';
	width: 100%;
	height: 100%;
	background-color:rgba(0,0,0,0.3);
	position: absolute;
}

#clients .large-12{
	margin-top: 88px;
	margin-bottom: 44px;
}

#clients .large-12 .hr{
	background-color: #fff;
	margin-top: 22px;
}

.client{
	margin-bottom: 88px;
}

.client img{
	/*width: 80%;*/
}

.client .pad{
	position: relative;
	bottom: 20px;
}





/***************** NAVIGATION ***************/

.mobile-nav{
	display: none;
}

#nav{
	max-height: 90px;
	min-height: 90px;
	overflow: hidden;
	background-color: #fff;
	position: fixed;
	top: 0px;
	z-index: 200;
	width: 100%;
	text-align: center;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	transition: all .5s ease;
}

.open-nav{
	max-height: 300px !important;
}

.open-menu{
	display: none !important;
}

.navigation{
	overflow: hidden;
	list-style: none;
	padding-top: 37px;
	display: inline-block;
	margin-bottom: 0px;
}

.navigation li{
	float: left;
	margin-right: 44px;
	font-size: 0.7em;
	text-transform: uppercase;
	letter-spacing: 3px;
}

.navigation li:last-child{
	margin-right: 0px;
}

.navigation li a{
	color: #222;
}

#logo{
	padding-top: 12px;
}

/***************** HOME ***************/

#home{
	overflow: hidden;
}

#home-slider{
	position: relative;
	overflow: hidden;
	margin-top: 90px;
}

#home-slider .slides li{
	padding-top: 150px;
	padding-bottom: 70px;
	background-size: cover !important;
	background-position: center;
}

#home-slider .flex-direction-nav .flex-prev {
	left: -44px;
	opacity: 0.7;
	top: 48%;
}

#home-slider .flex-direction-nav .flex-next {
	right: -44px;
	opacity: 0.7;
	top: 48%;
}

#home-slider:hover .flex-direction-nav .flex-prev {
	left: 44px;
}

#home-slider:hover .flex-direction-nav .flex-next {
	right: 44px;
}

.slider-bg{
	position: absolute;
	top: 0px;
	left: 0px;
	min-width: 100%;
	min-height: 100%;
	z-index: -1;
}

.tile-wrapper{
	border: 1px solid rgba(255,255,255,0.8);
	padding: 10px;
	width: 200px;
	height: 200px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 150px;
	margin-top: 30px;
}



.tilewrapper{
	border: 3px solid rgba(255,255,255,0.8);
	border-radius: 25px;
	padding: 5px;
	width: 210px;
	height: 45px;
	text-align: center;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 25px;
}

.tilewrapper a{
	font-weight: bold;
	color: white;
}


.slider-tile{
	width: 100%;
	background-color: rgba(255,255,255,0.8);
	margin: 0px auto;
	text-align: center;
	padding-top: 30px;
	height: 180px;
}

.slider-tile1{
	width: 380px;
	background-color:rgba(0, 0, 0, .3);
	margin-top: 230px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	height: 70px;
	padding-top: 10px;
}

.slider-tile1 h2{
	color: white;
	
}




.slider-tile i{
	font-size: 2.5em;
}

.slider-tile h5{
	margin-top: 11px;
	margin-bottom: 22px;
}

.slider-tile .hr{
	margin-bottom: 44px;
}

.slider-tile .biline{
	width: 60%;
	font-weight: 300;
	margin: 0px auto;
	font-family: 'Petrona';
}

/***************** ABOUT ***************/

#about-text{
	columns:100px 3;
	-webkit-columns:100px 3; /* Safari and Chrome */
	-moz-columns:100px 3; /* Firefox */
	font-weight: 300;
	margin-bottom: 66px;
}

.team-member{
	opacity: 0.7;
	text-align: center;
	padding: 10px;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	transition: all .2s ease;
	cursor: pointer;
}

.team-member:hover{
	opacity: 1;

}

.team-member span{
	font-size: 14px;
}

.team-member .hr{
	margin-top: 11px;
	margin-bottom: 11px;
}

.team-social{
	list-style: none;
	overflow: hidden;
	margin: 0px auto;
	margin-bottom: 0px;
	display: inline-block;
}

.team-social li{
	float: left;
	margin-right: 5px;
}

.team-social a{
	color: #222;
}

.team-social i{
	font-size: 36px;
}

.team-social li:last-child{
	margin-right: 0px;
}

.team-img-wrapper{
	margin: 0px auto;
	margin-bottom: 11px;
}

.team-img-holder img{
	width: 80%;
}

.team-member h6{
	letter-spacing: 7px;
	margin-right: -7px;
	margin-bottom: 5px;
}

/***************** SERVICES ***************/

.services-row{
	margin-bottom: 22px;
}

.services-row:last-child{
	margin-bottom: 0px;
}

.service{
	padding: 15px;
	border: 1px solid #222;
	border-right: 3px solid #555;
	border-bottom: 3px solid #555;
	max-height: 152px;
	overflow: hidden;
	cursor: pointer;
	position: relative;
}

.service:hover{
	border-right: 1px solid #555;
	border-bottom: 1px solid #555;
	top: 2px;
	left: 2px;
	
}

.open-service{
	max-height: 380px !important;
	border-right: 3px solid #222;
	border-bottom: 3px solid #222;
}

.open-service .hr{
	opacity: 1 !important;
}

.open-service p{
	opacity: 1 !important;
}

.service i{
	font-size: 42px;
}

.service h5{
	margin-top: 22px;
	letter-spacing: 7px;
	margin-right: -7px;
}

.service .hr{
	margin-top: 22px;
	margin-bottom: 22px;
	opacity: 0;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	transition: all .3s;
}

.service p{
	opacity: 0;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	transition: all .3s;
	margin-bottom: 7px;
}

/***************** WORK ***************/
.work-row{
	margin-bottom: 30px;
}

.work-img-holder{
	width: 100%;
	height: 220px;
	overflow: hidden;
	position: relative;
}

.work-img-holder img{
	width: 100%;
}

.proy{
	padding: 15px 15px 15px 15px;
	position: absolute;
	font-weight: 300px;
	letter-spacing: 3px;
	text-align:left;
}

.work-overlay{
	width: 100%;
	height: 100%;
	left: 0%;
	top: 0%;
	background-color: rgba(255,255,255,0.8);
	padding: 100px 15px 15px 15px;
	position: absolute;
	font-weight: 300;
	opacity: 0;
	cursor: pointer;
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	transition: all .2s;
}

.work-overlay h6{
	letter-spacing: 3px;
	margin-right: -7px;
}

.work-overlay span{
	font-size:83%;
	color: black;
}

.work-overlay .hr{
	margin: 0px;
	margin-top: 11px;
	margin-bottom: 11px;
}

.work-img-holder:hover .work-overlay{
	opacity: 1;
	width: 94%;
	height: 94%;
	top: 3%;
	left: 3%;
}

.project{
	max-height: 0px;
	overflow: hidden;
	-webkit-transition: all .8s;
	-moz-transition: all .8s;
	transition: all .8s;
}

.open-project{
	max-height: 1000px !important;
}

.close-project{
	margin-top: 88px;
	margin-bottom: 44px;
	cursor: pointer;
}

.close-project i{
	font-size: 62px;
}

.work-slider{
	position: relative;
}

.project-img-holder{
	width: 630px;
	height: 630px;
	overflow: hidden;
	margin: 0px auto;
}

.work-slider .flex-direction-nav a{
	top: 46%;
}

.work-slider .flex-direction-nav a:before {
	color: #222;
}

.project-details{
	margin-bottom: 44px;
}

.project-details .hr{
	margin-top: 22px;
	margin-bottom: 22px;
}

.project-details p{
	width: 50%;
	display:block;
	margin: 0px auto;
}	

/***************** CONTACT ***************/

#contact{
	position: relative;
	z-index: 1;
}

#contact-holder{
	padding-top: 40px;
	
	font-family: 'Raleway', sans-serif;
	padding-bottom: 0px;
	overflow: hidden;
	background-color: rgba(255,255,255,0.6);
	position: relative;
	z-index: 2;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	transition: all .5s;
	opacity: 1;
}

.contact-fade{
	opacity: 0 !important;
	z-index: -1 !important;
}



#map-toggle{
	position: absolute;
	z-index: 3;
	top: 54px;
	right: 44px;
	letter-spacing: 3px;
	font-size: 12px;
}

#contact iframe{
	border: none;
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 0;
	top: 0px;
}

#contact-details{
	overflow: hidden;
	list-style: none;
	margin: 0px;
}

#contact-details li{
	float: left;
	margin-left: 4px;
	margin-top: 4px;
	padding: 8px 7px 8px 7px;
	background-color: #222;
	border-radius: 3px;
	color: #fff;
}

#contact-details li:hover{
	background-color: rgba(0,0,0,0.69);
}

#contact-details a {
	text-decoration:underline;
	color:black;
}

#contact-details li a{
	color: #fff;
}

#contact-form #name{
	overflow: hidden;
	width: 48%;
	margin-right: 2%;
	float: left;
	border-right: 3px solid #222;
	border-bottom: 3px solid #222;
	border-top: 1px solid #222;
	border-left: 1px solid #222;
	padding: 5px;
	margin-bottom: 11px;
	background-color: rgba(255,255,255,0.5);
}

#form-name{
	width: 80%;
	float: left;
	margin-bottom: 0px;
	border: none;
	background-color: rgba(0,0,0,0);
}

#contact-form #email{
	overflow: hidden;
	width: 48%;
	float: right;
	border-right: 3px solid #222;
	border-bottom: 3px solid #222;
	border-top: 1px solid #222;
	border-left: 1px solid #222;
	padding: 5px;
	margin-bottom: 11px;
	background-color: rgba(255,255,255,0.5);
}

#form-email{
	width: 80%;
	float: left;
	margin-bottom: 0px;
	border: none;
	background-color: rgba(0,0,0,0);
}

.form-icon{
	border-right: 2px solid #222;
	float: left;
	margin-right: 11px;
	padding-right: 3px;
}	

.form-icon i{
	font-size: 29px;
}

#email .form-icon i{
	position: relative;
	bottom: 2px;
}

#message{
	border-right: 3px solid #222;
	border-bottom: 3px solid #222;
	border-top: 1px solid #222;
	border-left: 1px solid #222;
	padding: 5px;
	margin-bottom: 11px;
	overflow: hidden;
	background-color: rgba(255,255,255,0.5);
	width: 100%;
	float: none;
	clear: both;
}

#form-message{
	float: left;
	width: 88%;
	height: 100px;
	border: none;
	background-color: rgba(0,0,0,0);
}

#contact-form .btn-wrapper{
	font-size: 12px;
	letter-spacing: 3px;
	float: right;
}

#details-error{
	padding: 10px;
	background-color: #ba2f2f;
	display: inline-block;
	float: left;
	display: none;
}

#form-sent{
	padding: 10px;
	background-color: #2fba53;
	display: inline-block;
	float: left;
	display: none;
}

#footer{
	margin-top: 44px;
}

#footer .hr{
	margin-bottom: 22px;
}

#footer-social{
	overflow: hidden;
	list-style: none;
	margin-bottom: 22px;
	display: inline-block;
}

#footer-social li a{
	color: #222;
}

#footer-social li{
	float: left;
	margin-right: 11px;
}

#footer-social li:last-child{
	margin-right: 0px;
}

#footer-social li i{
	font-size: 40px;
}

#footer span{
	float: none;
	clear: both;
}

.logo-text{
	font-weight: bold;
	letter-spacing: 3px;
	margin-right: -3px;
}

#copy-text{
	opacity: 0.4;
	font-size: 12px;
}

#map-canvas {
	border: none;
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 0;
	top: 0px;
}

section{
padding: 0px 0;
background: #fff; }
.divider {
width: 100%;
margin: 20px auto 15px;
position: relative;
height: 1px;
-webkit-backface-visibility: hidden;
-webkit-transform: translateZ(0) scale(1, 1); }
.divider::after {
height: 1px;
background: #e8e8e8;
background: -moz-linear-gradient(left, transparent 0, rgba(0, 0, 0, 0.09) 35%, rgba(0, 0, 0, 0.09) 70%, transparent 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0, transparent), color-stop(35%, rgba(0, 0, 0, 0.09)), color-stop(70%, rgba(0, 0, 0, 0.09)), color-stop(100%, transparent));
background: -webkit-linear-gradient(left, transparent 0, rgba(0, 0, 0, 0.09) 35%, rgba(0, 0, 0, 0.09) 70%, transparent 100%);
background: -o-linear-gradient(left, transparent 0, rgba(0, 0, 0, 0.09) 35%, rgba(0, 0, 0, 0.09) 70%, transparent 100%);
background: -ms-linear-gradient(left, transparent 0, rgba(0, 0, 0, 0.09) 35%, rgba(0, 0, 0, 0.09) 70%, transparent 100%);
background: linear-gradient(to right, transparent 0, rgba(0, 0, 0, 0.09) 35%, rgba(0, 0, 0, 0.09) 70%, transparent 100%);
position: absolute;
bottom: -1px;
content: "";
width: 100%;
left: 0; }

.shadow, .shadow-narrow {
position: relative;
background-color: #fff; }
.service-block {
margin-bottom: 30px;
border-radius: 3px;
border: 1px solid #f1f1f1;
padding-top: 30px;
padding-bottom: 30px;
padding-left: 20px;
padding-right: 20px; }
.shadow-narrow::before, .shadow::before {
position: absolute;
left: 0;
height: 60%;
bottom: 0;
width: 100%;
content: "";
background-color: #fff;
z-index: 2; }
.shadow-narrow::after, .shadow::after {
content: "";
position: absolute;
height: 50%;
width: 96%;
left: 50%;
bottom: 2px;
margin-left: -48%;
-webkit-box-shadow: 0 5px 7px #999;
box-shadow: 0 5px 7px #999;
z-index: 1;
border-radius: 10%;
-webkit-transition: all .3s ease-in-out;
-o-transition: all .3s ease-in-out;
transition: all .3s ease-in-out; }
.shadow-narrow:hover::after, .shadow:hover::after {
bottom: 10px; }
.icon.bg-df {
background-color: #ea1c28;
color: #ffffff; }
.service-block .icon {
margin-bottom: 10px; }
.icon {
display: inline-block;
text-align: center;
background-color: rgba(255, 255, 255, 0.85);
color: #000;
font-size: 24px;
width: 60px;
height: 60px;
line-height: 58px;
transition: all .2s ease-in-out;
border-radius: 0;
/*transform:rotate(45deg);*/
border: 1px solid transparent; }
.shadow *, .shadow-narrow * {
position: relative;
z-index: 3; }
.service-block p {
clear: both;
margin-bottom: 15px; }
.icon i {
position: relative;
z-index: 1;
transform:rotate(-45deg); 
}


.p1 {
	text-align: justify;
	max-width: 800px;
	min-width: 300px;
	margin-top: 20px;
	margin-left: auto;  
	margin-right: auto;
	font-size: 1.2em;
	color: #222222;
}

.fondop {
	background: url( ../img/ags/ags-arquitectura-fondo.png);
	background-repeat:no-repeat;
	background-position:center;
}
